<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="2e293809-2592-4360-9ef5-9e938bc7b980" />
  <AcfElementGuid Guid="73aee734-b491-4716-bb8a-e114474b2e0b" />
  <AcfElementGuid Guid="a537c79f-58bd-4503-a8bd-4473e96020b3" />
  <AcfElementGuid Guid="f8be2b1c-c6f4-4f3a-8966-c3f99fca613c" />
</ProjectElements>